\section{Datos}
\begin{frame}
	\frametitle{Datos}
	\input{tablas/CPUs}
\end{frame}

\begin{frame}
	\frametitle{Datos}
	\input{tablas/GPUs}
\end{frame}

\begin{frame}
	\frametitle{Datos}
	\input{tablas/KNLs}
\end{frame}